<?php 
    $base_url = "https://demo9.net/beta/webian"; 
    $site_name = "A2 Cars Dartford"; 
    $tel1 = "013 228 00800";
    $tel2 = "075 008 00016";
    $email = "info@a2cars.co.uk";
    $weburl = "www.a2cars.co.uk";
    $address = "Office 101-U, Admirals Park Victory Way
Crossways, Dartford, Kent DA2 6QD ";

    $pageName = basename($_SERVER['PHP_SELF']);

switch ($pageName) {
        case  'about-us.php':
        $title = 'About Us | A2 Cars Dartford';
        break;
case  'city-rides.php':
$title = 'City Rides
 | A2 Cars Dartford';
break;


case  'corporate-booking.php':
$title = 'Corporate Bookings
 | A2 Cars Dartford';
break;
case  'hourly-hire.php':
$title = 'Hourly Hire
 | A2 Cars Dartford';
break;
case  'safety-policy.php':
$title = 'Safety Policy
 | A2 Cars Dartford';
break;
case  'licensing-compliance.php':
$title = 'Licensing & Compliance
 | A2 Cars Dartford';
break;
case  'driver-standards.php':
$title = 'Driver & Vehicle Standards
 | A2 Cars Dartford';
break;
case  'terms.php':
$title = 'Terms & Conditions
     | A2 Cars Dartford';
break;
case  'refund.php':
$title = 'Cancellation / Refund Policy
 | A2 Cars Dartford';
break;
case  'gdpr-policy.php':
$title = 'Data Protection / GDPR Policy
 | A2 Cars Dartford';
break;
case  'concierge-gate.php':
$title = 'Concierge/Gate | A2 Cars Dartford';
break;
case  'k9-services.php':
$title = 'K9 Services | A2 Cars Dartford';
break;
case  'house-keeping.php':
$title = 'House Keeping | A2 Cars Dartford';
break;
case  'general-labour.php':
$title = 'General Labour | A2 Cars Dartford';
break;
case  'key-holding.php':
$title = 'Key Holding | A2 Cars Dartford';
break;
case  'alarm-response.php':
$title = 'Alarm Response | A2 Cars Dartford';
break;
case  'corporate-sector.php':
$title = 'Corporate Sector | A2 Cars Dartford';
break;
case  'retail-sector.php':
$title = 'Retail Sector | A2 Cars Dartford';
break;
case  'manufacturing.php':
$title = 'Manufacturing | A2 Cars Dartford';
break;
case  'public-sector.php':
$title = 'Public Sector | A2 Cars Dartford';
break;

case  'logistics-distribution.php':
$title = 'Logistics & Distribution | A2 Cars Dartford';
break;

case  'accreditations.php':
$title = 'Accreditations | A2 Cars Dartford';
break;

case  'careers.php':
$title = 'Careers | A2 Cars Dartford';
break;

case  'privacy-policy.php':
$title = 'Privacy Policy | A2 Cars Dartford';
break;

case  'cookies-policy.php':
$title = 'Cookies Policy | A2 Cars Dartford';
break;
case 'contact-us.php':
$title = 'Contact Us | A2 Cars Dartford';
break;
default:
$title = 'Home | A2 Cars Dartford';
}
?>